body
{
	background-color: beige;
}


header
{
	text-transform: uppercase;
}
a
{
	text-decoration: none;
	color: black;
}


.flottant
{
	float: left;
}

.titlecolor
{
	color: #5C00A1;
}

.small
{
	color: #5C00A1;
	font-size: 1.4em;
}

#BOUCHERBA
{
	font-size: 3em;
}

#poste
{
	font-size: 2em;
}


#nav
{
	background-image: url("images/back-ground.png");
	font-family: "Love Ya Like A Sister";
	height: 100%;
	width: 250px;
	color: white;
	text-align: center;
}

#cordonnées
{
	text-align: center;
}


#phone
{
	margin-top: 10px;
	text-align: center;
}



#fullphone
{
	color: white;
	text-decoration: underline;
}




#adresse
{
	margin-top: 50px;
	text-align: center;
	
}

#fulladresse
{
	color: white;
}



#mail
{
	margin-top: 50px;
	height: 100px;
	width: 150px;
	text-align: center;
}

#fullmail
{
	color: white;
	text-decoration: underline;
	
}

#photo_1
{
	text-align: center;
	
	border: 10px black solid;
	border-radius: 45% / 45%;
	height: 200px;
	width: 200px;
	margin-top: 50px;
}




#ABOFLAH
{
	border:  3px black solid;
	background: darkorange;
	text-align: center;
	margin-left: 250px;
	font-size: 1.5em;

}

#section_2
{
	margin-left: 275px;
}


#FOR
{
	font-size: 2em;
	text-decoration: underline;
}

#EXP
{
	font-size: 2em;
	text-decoration: underline;
}

#COM
{
	font-size: 2em;
	text-decoration: underline;
}

#CEN
{
	font-size: 2em;
	text-decoration: underline;
}

#SUP
{
	font-size: 2em;
	text-decoration: underline;
}



#section_3
{
	margin-left: 275px;
}